/*
 Theme Name:     TwentyEleven Child
 Theme URI:      http://plumbingefficiencyresearchcoalition.org/twentyeleven-child/
 Description:    Twenty Eleven Child Theme
 Author:         John Doe
 Author URI:     http://plumbingefficiencyresearchcoalition.org
 Template:       twentyeleven
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
body .home .entry-title {
	display: none;
}

/* Search Form */
#branding #searchform {
	display: none;
}

#site-generator {
display:none;
}

#branding {
	border-top: 2px solid #0e1d3e;
}